Support » Plugin: Snazzy Maps » Snazzy maps isn’t compatible with Events Calendar

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author atmistinc

    (@atmistinc)

    Hi,

    Sorry for the late reply. I just checked out your link and the map is not loading for me at all. The developer console is reporting that you are using an incorrect Google Maps API key too. You may have to sign up for a new API key here.

    Thread Starter matimiak

    (@matimiak)

    Thank you for your help. I got new Api key and it worked ๐Ÿ˜€

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Snazzy maps isn’t compatible with Events Calendar’ is closed to new replies.